PDA

View Full Version : LW10 x64?



nub
01-23-2011, 08:20 AM
Does the LiveSet plugin work on the 64bit version of Lightwave 10?

SBowie
01-23-2011, 11:52 AM
32bit LW only, I believe - sorry.

wrench
01-24-2011, 03:39 AM
I can't believe there is still no 64-bit LiveSet plugin! It's been available for what, three years?

B

SBowie
01-24-2011, 05:09 AM
It's evidently not a priority, but let me ask - do you think there are all that many people running LW under Windows 64bit who don't also still keep the 32bit version installed? (It's my impression that most do the latter.)

wrench
01-24-2011, 06:07 AM
I am absolutely positive they do Steve, but scenes are getting more complex all the time and what happens if you can't load the scene you made in the 32-bit version?

B

SBowie
01-24-2011, 06:20 AM
Sure, I can see that. Though ... in most cases, I don't think typical virtual sets are running to gazillions of polys? There could be exceptions though ("Today, gentle viewer, we present your sports commentary from the middle of the Black Forest, without a single clip map." ;) ).

(Perhaps I should mention, for other readers, that this case issue is of interest in the context of the original 'LiveSet 1' virtual sets only, as the tools for the next generation sets don't rely on a LW plugin.)

BTW, Ben (or anyone) - have you tested the LiveSet plugins with LWX? All good?

nub
01-24-2011, 10:19 AM
It's evidently not a priority, but let me ask - do you think there are all that many people running LW under Windows 64bit who don't also still keep the 32bit version installed? (It's my impression that most do the latter.)

For me it's not so much as leaving the 32 bit version installed. I'm contemplating purchasing a license and doing an intitial install. Can't necessarily look at it as everyone doing an upgrade, especially as we're looking at Windows 7, which would likely necesitate a new install of LightWave anyway. Thanks for the answer though.

SBowie
01-24-2011, 10:27 AM
For me it's not so much as leaving the 32 bit version installed. I'm contemplating purchasing a license and doing an intitial install.Honestly, I think the majority of LWers continue to run both versions up to this point - even for a new installation ... largely for reasons to do with plugins. YMMV. (This is not to say 1 64 bit version wouldn't be good to have, I was just looking to verify what my impression of the current situation was, since the matter had been raised.)

djlithium
01-29-2011, 01:21 PM
I would really like to see the LiveSet plug-in in 64bit, because it means I could do rendering on a larger scale with screamernet and provide some neat stuff for the VT/TC side of the NT community. I haven't rendered anything in 32bit since.... well, the release of 8.5! That was 6 years ago.

SBowie
01-29-2011, 01:35 PM
Kat, you of all people should probably be looking into the "LiveSet Compiler SDK", since not only does it allow you to render in the app of your choice (basically anything that can save out to 32bit float), but also can compile the HD sets - which the LW plugin cannot. It's not by any means user friendly, but you wouldn't find it a problem.

djlithium
01-29-2011, 01:44 PM
We will certainly take a look at it. I am currently "switchless" though. The VT went a while back now... :( however..... I do have plans that may require a 850 :)